Bug 1115485 - inadyn cannot find libao
Summary: inadyn cannot find libao
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: inadyn-mt
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-02 12:48 UTC by Braden McDaniel
Modified: 2015-01-30 04:39 UTC (History)
1 user (show)

Fixed In Version: inadyn-mt-2.24.43-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-30 04:30:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Braden McDaniel 2014-07-02 12:48:50 UTC
Description of problem:
I see these error messages in /var/log/messages:

Jul  2 08:35:36 knock INADYN[12216]: Wed Jul  2 08:35:36 2014: W:WAVE_UTIL: Erro
r loading shared library, libao.so:  libao.so: cannot open shared object file: N
o such file or directory
Jul  2 08:35:36 knock INADYN[12216]: Wed Jul  2 08:35:36 2014: W:WAVE: Error loa
ding shared library, libao...Install libao for audible network status alerts...
Jul  2 08:35:36 knock inadyn: Wed Jul  2 08:35:36 2014: W:WAVE_UTIL: Error loading shared library, libao.so:  libao.so: cannot open shared object file: No such file or directory
Jul  2 08:35:36 knock inadyn: Wed Jul  2 08:35:36 2014: W:WAVE: Error loading shared library, libao...Install libao for audible network status alerts...

However, libao is installed:

# rpm -q libao
libao-1.1.0-8.fc20.i686


Version-Release number of selected component (if applicable):
inadyn-mt-2.24.38-2.fc20

Comment 1 Fedora Update System 2015-01-20 02:37:36 UTC
inadyn-mt-2.24.43-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/inadyn-mt-2.24.43-1.fc21

Comment 2 Fedora Update System 2015-01-20 02:50:21 UTC
inadyn-mt-2.24.43-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/inadyn-mt-2.24.43-1.fc20

Comment 3 Fedora Update System 2015-01-20 21:02:43 UTC
Package inadyn-mt-2.24.43-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing inadyn-mt-2.24.43-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-0917/inadyn-mt-2.24.43-1.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-01-30 04:30:45 UTC
inadyn-mt-2.24.43-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-01-30 04:39:04 UTC
inadyn-mt-2.24.43-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.